---
group:
  name: 'hao297531173'
  description: ''
  projects:
  - name: 'studentManageSystem'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: '8051BigAssignment'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'javawebLearning'
    description: ''
    mirrorRelease: false
    topic: ''
  